.RadEWrongWord
{
	background-color: yellow;
}
.RadEDomMouseOver
{
	background-color:#efefef;
	border:1px dashed red;
}
body
{
	padding:3px;
	background-image: none;
	background-color: #fff;
	color: #000;
	margin: 0px;
	text-align: left;
	word-wrap: break-word;
}
form
{
	background-color:#efefef;
	border:1px dashed #555555;
}
table
{
	BORDER-RIGHT: #999999 1px dashed;
	BORDER-BOTTOM: #999999 1px dashed;
}
table td
{
	PADDING: 1px;
	BORDER-TOP: #999999 1px dashed;
	BORDER-LEFT: #999999 1px dashed;
}
table th
{
	PADDING: 1px;
	BORDER-TOP: #000000 1px dashed;
	BORDER-LEFT: #000000 1px dashed;
}
h1, h2, h3, h4, h5, h6, p 
{
	margin: 0 0 10px;
	padding: 0;
}
